﻿@media all {
    #about .brand_split_group { align-items:center; }
}

@media (max-width:1600px) {

}


@media (max-width:1400px) {

}

@media (max-width:1200px) {

}

@media (max-width:1000px) {
    .brand_k_graphic { height:40vw; }    
    .brand_k_graphic_on_right .brand_k_graphic { top:-19vw; }
    .brand_k_graphic_on_right .brand_split_group > div:nth-child(2) { padding-top:20vh; }
}

@media (max-width:800px) {
    #about .brand_split_group { gap:var(--spacing-4L); }
}

@media (max-width:700px) {
    .brand_k_graphic_on_right .brand_k_graphic { display:none; }
    .brand_k_graphic_on_right .brand_split_group > div:nth-child(2) { padding-top:0px !important; }

    #about .brand_split_group { grid-template-columns:1fr; }
}